{
  "style_id": "z_brushwork",
  "style_name": "Z Brushwork",
  "style": {
    "artist_name": "z-brushwork",
    "artistic_style": "digital_painting, thick_paint, oil_painting_medium, expressive_brushwork, textured, painterly, colorful, high_contrast,impasto"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Z-Brushwork.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Z-Brushwork",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}